<Companion Class="Companion">
	<OEM>Xerox</OEM>
	<ProductName>Xerox Phaser3100 MFP</ProductName>
	<Product>LFxV2</Product>
	<Version>1.2.5</Version>
	<INSTALLDIR>ProgramFilesFolder,Xerox Companion Suite</INSTALLDIR>
	<FRENDLYNAME>Xerox Companion Suite</FRENDLYNAME>
	<TWAINDIR>WindowsFolder,twain_32\CSP</TWAINDIR>
	<APPDIR>Cfg\LFXV2</APPDIR>
	<PATCHDIRECTORIES>Cfg\LFXV2</PATCHDIRECTORIES>
	<LUCIFERKILLING>Global\LFxV2LuciferKilling</LUCIFERKILLING>
	<SHORTCUTGRP>SHORTCUTGRPXEROX</SHORTCUTGRP>
	<SHORTCUTSUBGRP>SHORTCUTSUBGRPXEROX</SHORTCUTSUBGRP>
	<SHORTCUTADD>SHORTCUTADD</SHORTCUTADD>
	<SHORTCUTLAN>SHORTCUTLAN</SHORTCUTLAN>
	<SHORTCUTADRESSBOOK>SHORTCUTADRESSBOOK</SHORTCUTADRESSBOOK>
	<SHORTCUTDIRECTOR>SHORTCUTDIRECTOR</SHORTCUTDIRECTOR>
	<SHORTCUTMANAGER>SHORTCUTMANAGER</SHORTCUTMANAGER>
	<SHORTCUTMONITOR>SHORTCUTMONITOR</SHORTCUTMONITOR>
	<SHORTCUTUPDATE>SHORTCUTUPDATE</SHORTCUTUPDATE>
	<SHORTCUTVIEWER>SHORTCUTVIEWER</SHORTCUTVIEWER>
	<SHORTCUTUNINSTALL>SHORTCUTUNINSTALL</SHORTCUTUNINSTALL>
	<SHORTCUTUNINSTALLDRIVER>SHORTCUTUNINSTALLDRIVER</SHORTCUTUNINSTALLDRIVER>
	<SHORTCUTSETTINGS>SHORTCUTSETTINGS</SHORTCUTSETTINGS>
	<DESKTOPDIRECTOR>DESKTOPDIRECTORXEROX</DESKTOPDIRECTOR>
	<DESKTOPMONITOR>DESKTOPMONITORXEROX</DESKTOPMONITOR>
	<IsLaunchMFFirmawareUpdateDevice>TRUE</IsLaunchMFFirmawareUpdateDevice>
	<DRIVERSDIRECTORY>Drivers</DRIVERSDIRECTORY>
	<CLEDRIVER> SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{4ACE3E86-78B6-43A1-B104-E3F3006FC576}</CLEDRIVER>
	<DRIVERFAX PORT_MONITOR_NAME_NT="Companion Suite Pro LL2 Fax Port Monitor" PORT_MONITOR_FILE_NT="cspll2p.dll" PRINTERNAME="Xerox Phaser 3100MFP Fax" DRIVERNAME="Companion Suite Pro LL2 Fax" DRIVERFILE="unidrv.dll" DATAFILE="cspll22k.gpd" CONFIGFILE="unidrvui.dll" PRINTER_PORT="CSPLL2FAX_1" DEFAULT_PRINT_PROCESSOR="Winprint" RAW_DATA_TYPE="RAW" DEPENDENTFILE="cspll22k.dll" HELPFILE="Unidrv.hlp"> Capture Fax </DRIVERFAX>
</Companion>
